<!DOCTYPE html>
<html lang="en">

  <head>
    <title>SKAO Observation Design Tool</title>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="SKAO Observation Design Tool" />
    <meta name="author" content="SKAO OSO Development Team" />
    <meta name="copyright" content="SKAO Internation" />
    <meta name="language" content="EN" />
    <meta name="robots" content="noindex" />
    <meta name="category" content="Science">
    <meta name="coverage" content="Worldwide" />
    <meta name="distribution" content="Global" />
    <meta name="rating" content="Science" />
    <meta name="revisit-after" content="7 days" />
    <meta http-equiv="Expires" content="0" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Cache-Control" content="no-cache" />
    <link rel="manifest" crossorigin="use-credentials" href="/manifest.json" />
    <link rel="icon" type="image/x-icon" href="/assets/images/favicon.ico" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Noto+Sans" />
    <script type="text/javascript" src="/env.js" ></script>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root" />
    <!-- Vite entry point 👇 -->
    <script type="module" src="/src/index.tsx" ></script>
   </body>
</html>
